MDKA-2007:033 : xmlrpc-epi

High Nessus Plugin ID 37336


The remote Mandrake host is missing one or more security-related patches.


The xmlrpc-epi package was using an old internal copy of the expat XML parser, which caused random crashes in second-life. The updated packages provided fix this by relying on the expat system library.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 37336

File Name: mandrake_MDKA-2007-033.nasl

Version: $Revision: 1.7 $

Type: local

Published: 2009/04/23

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/05/09